body
{
font-family: Arial, Helvetica, sans-serif;
font-size: 0.9em;

}


a:hover {
color: #ccc;

}

.explanation	{

font-size: 	0.8em;
}

.lite {background-color:#EFEFEF;
width:100%;}
.dark {background-color:  #FFFFFF;width:100%;}

table {
	border-style:solid none none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #1495F0;
}
td {
padding-left:5px;
padding-top:10px;
padding-bottom:10px;
}
/* th:hover also if you wish */
/*td:hover { 
  background: #1495F0;
  color:#FFFFFF;
}*/


input {
	/*width:200px;
	height: 20px;*/
	font-size:1em;
	font-weight:normal;
	padding:2px 10px;
	border: 1px solid #99CCFF;
	size:landscape;
	resize:none;
	vertical-align: bottom;
	word-spacing: normal;
}

input:focus {
 outline:none;
 border: 1px solid #4195fc;
 box-shadow: 0 0 12px #6BBBDC;
 -moz-box-shadow: 0 0 12px #6BBBDC;
 -webkit-box-shadow: 0 0 12px #6BBBDC;
}


select {
width: 60px; 
border: 1px solid #99CCFF; 
height: 20px;
display: inline-block;
}
option {
}

.paginate {
    font-family:"Times New Roman", Times, serif;
    padding: 3px;
    margin: 3px;
}
.paginate a {
    padding:2px 5px 2px 5px;
    margin:2px;
    border:1px solid #999;
    text-decoration:none;
    color: #666;
}
.paginate a:hover, .paginate a:active {
    border: 1px solid #999;
    color: #0066FF;
}
.paginate span.current {
    margin: 2px;
    padding: 2px 5px 2px 5px;
    border: 1px solid #999;
    font-weight: bold;
    background-color: #999;
    color: #FFF;
}
.paginate span.disabled {
    padding:2px 5px 2px 5px;
    margin:2px;
    border:1px solid #eee;
    color:#DDD;
}